wddx_deserialize
wddx_packet_start
WDDX Functions
PHP Manual

# wddx_packet_end

(PHP 4, PHP 5)

wddx_packet_end — Ends a WDDX packet with the specified ID

### Description

string wddx_packet_end ( resource `$packet_id` )

Ends and returns the given WDDX packet.

### Parameters

`packet_id`

  A WDDX packet, returned by wddx_packet_start().

### Return Values

Returns the string containing the WDDX packet.

wddx_deserialize
wddx_packet_start
WDDX Functions
PHP Manual